[HEADER]
VERSION=2
EDIT_MODE=0
INTENSITY=0.45

[FLAME_0]
POSITION=0.680,0.35,-2.10
DIRECTION=10,1.0,-90
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5

[FLAME_1]
POSITION=-0.680,0.35,-2.10
DIRECTION=-10,1.0,-90
VSIZE_START=0.15
VSIZE_END=0.05
LSIZE=0.5

